## alsa-modules-2.4.16-i386 0.9+0beta10+1+2.4.16+1

=== debian/changelog ===
alsa-modules-2.4.16-i386 (0.9+0beta10+1+2.4.16+1) unstable; urgency=low

  * Updated for kernel-image-2.4.16-1.

 -- Masato Taruishi <taru@debian.org>  Sun,  9 Dec 2001 16:55:07 +0900

alsa-modules-2.4.14-i386 (0.9+0beta9+1+2.4.14+1) unstable; urgency=low

  * Updated for kernel-image-2.4.14-1.

 -- Masato Taruishi <taru@debian.org>  Tue, 27 Nov 2001 04:34:56 +0900

alsa-modules-2.4.3-i386 (0.9+0beta3+1+2.4.3+2) unstable; urgency=low

  * Updated for kernel-image 2.4.3-2.

 -- Masato Taruishi <taru@engawa.watalab.cs.uec.ac.jp>  Sat, 28 Apr 2001 13:35:08 +0900

alsa-modules-2.4.3-i386 (0.9+0beta3+1+2.4.3+1) unstable; urgency=low

  * Initial Release (using 0.9+0beta3-1 and 2.4.3-1)

 -- Masato Taruishi <taru@debian.org>  Sun, 22 Apr 2001 13:47:31 +0900

Local variables:
mode: debian-changelog
End:
