=== debian/control ===
Source: alsa-modules-2.4.16-i386
Section: sound
Priority: optional
Maintainer: Masato Taruishi <taru@debian.org>
Build-Depends: debhelper (>> 3.0.0), kernel-source-2.4.16 (= 2.4.16-1), kernel-package, alsa-source (>= 0.9+0beta10-1), bzip2
Standards-Version: 3.5.2

Package: alsa-modules-2.4.16-386
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)

Package: alsa-modules-2.4.16-586
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)

Package: alsa-modules-2.4.16-586tsc
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)

Package: alsa-modules-2.4.16-686
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)

Package: alsa-modules-2.4.16-686-smp
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)

Package: alsa-modules-2.4.16-k6
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)

Package: alsa-modules-2.4.16-k7
Architecture: i386
Description: Advanced Linux Sound Architecture (drivers)
